Page MenuHomePhabricator

Enable "Other projects sidebar" by default on Portuguese Wikipedia
Closed, ResolvedPublic1 Story Points

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable "Other Projects Links" by default on ptwiki

Event Timeline

He7d3r created this task.May 21 2015, 12:59 PM
He7d3r raised the priority of this task from to Needs Triage.
He7d3r updated the task description. (Show Details)
He7d3r added a subscriber: He7d3r.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 12:59 PM
Lydia_Pintscher triaged this task as Normal priority.May 21 2015, 2:46 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
tomasz added a subscriber: tomasz.May 27 2015, 10:05 PM

Change 214894 had a related patch set uploaded (by Glaisher):
Enable "Other Projects Links" by default on ptwiki

https://gerrit.wikimedia.org/r/214894

Change 214894 merged by jenkins-bot:
Enable "Other Projects Links" by default on ptwiki

https://gerrit.wikimedia.org/r/214894

aude closed this task as Resolved.Jun 1 2015, 1:52 PM
aude set Security to None.
aude removed a project: Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-05-05 board.Jun 1 2015, 1:54 PM
Tobi_WMDE_SW edited a custom field.Jun 1 2015, 2:49 PM